unit uSearchTypes;

interface

uses
  Rubies,
  ComCtrls;

function ap_SearchTypes(real: TSearchTypes): Tvalue;
function dl_SearchTypes(v:Tvalue): TSearchTypes;

implementation

uses
  uConv;

function dl_SearchTypes(v:Tvalue):TSearchTypes;
var
  a: Integer;
  b: TSearchTypes absolute a;
begin
  a := dl_Set(v);
  result := b;
end;

function ap_SearchTypes(real:TSearchTypes):Tvalue;
begin
  result := ap_Set(real);
end;

end.
